module ProjectContext
  extend ActiveSupport::Concern

  def projects
    policy_scope(Project)
  end

  def set_project
    project_id = params[:project_id]

    @project = projects.find(project_id)
  end
end
